Hlavní dialog

Okno EMON otevřete kliknutím na ikonu EMON v hlavním okně Control Centra.

Modul EMON (E-mailový MONitor) testuje přítomnost virové infiltrace na poštovním klientu Microsoft Office, stejně jako v klientech kompatibilních s Microsoft Exchange Extension. Pokud není Vámi používaný poštovní klient kompatibilní s Microsoft Exchange Extension, ikona EMON se v seznamu modulů nezobrazí.

V hlavním okně se zobrazuje počet testovaných, infikovaných a vyléčených souborů, používaná verze virové databáze (v závorce datum uveřejnění).

Kontrola aktivní – toto políčko signalizuje, zda je kontrola kontrola pošty aktivní. Kliknutím na políčko je možno kontrolu vypnout/zapnout.

Nastavení – zobrazí okno s nastavením EMON.

Spustit - modul EMON zaregistruje svůj plug-in do programu Microsoft Outlook. Před touto akcí je nutno zavřít poštovního klienta. Pokud je klient v provozu, EMON zobrazí upozornění.

Ukončit - modul EMON odregistruje svůj plug-in z programu Microsoft Oultook. Před touto akci je nutno zavřít poštovního klienta. Pokud je klient v provozu, EMON zobrazí upozornění.


Skener

V levém okně se zobrazují jednotlivé záložky nastavení modulu EMON. Po kliknutí na libovolnou z nich se v pravé části zobrazí příslušná stránka nastavení.

Na stránce Skener se zobrazí následující možnosti:

Testovat přijaté zprávy - zapne testování přicházející pošty z Internetu.

Testovat odeslané zprávy - zapne testování odesílané pošty do Internetu.

Testovat čtené zprávy - zapne testování pošty před přečtením.

Testovat těla textových zpráv - zapne testování textových zpráv.

Testovat těla RTF zpráv - zapne testování RTF souborů. Formát dokumentů textových editorů může obsahovat makroviry.

Konvertovat těla zpráv na textové - zapne konverzi zpráv do textového formátu. Konverze nastává před otestováním zprávy.

Zohlednit výsledky testování jiných modulů - pokud již některý z modulů antivirového systému NOD32 (například IMON) označil zprávu jako infikovanou, bude se k ní EMON chovat jako k infikované a to i v případě, že předcházející modul virus ze zprávy odstranil.

Opakovat testování po aktualizaci - po aktualizaci virové databáze se bude pošta kontrolovat znovu. V opačném případě si EMON otestované zprávy označí a znovu je netestuje. Při zapnutí této volby dojde k otestování zpráv, které byly otestovány starší verzí virové databáze.

Opakovat - vyhlásí stávající výsledky testování za neplatné. Při dalším přístupu ke zprávě bude tato opět otestována. Při každé aktualizaci virové databáze dochází k této události automaticky.

Standardní - změní všechno nastavení EMON na standardní (definované výrobcem).


Detekce

V záložce Detekce nastavujeme způsob detekce virů.

V sekci Metody lze nastavit, jaké metody vyhledávání virů má modul EMON používat. Nejvyšší bezpečnost lze docílit zapnutím všech uvedených metod.

Vzorky - vyhledávání virů podle vzorek ve virové databázi.

Heuristika - vyhledávání virů podle heuristiky (analýza obsahu souboru).

Rozšířená heuristika - vyhledávání virů podle rozšířené heuristiky. Rozšířená heuristika je nový algoritmus antivirového systému NOD32, který dokáže kromě jiného i efektivně odhalovat neznámé internetové červy.

Adware/Spyware/Riskware – detekce dalších skupin škodlivého a obtěžujícího software.

Zneužitelné aplikace – detekce aplikací, které mohou být zneužity útočníkem, popř. jinou aplikací (např. produkty umožňující vzdálený přístup).

V sekci Cíle lze označit typy souborů, které se mají testovat (archivy, samorozbalovací archivy, run-time pakovače). Při testování souborů v archivech je potřeba archiv rozbalit, což je časově náročná operace.


Přípony

V záložce Přípony lze nastavit přípony souborů, které bude EMON testovat. Doporučujeme ponechat jejich standardní nastavení, které by mělo testovat všechny potencionálně nebezpečné druhy souborů a přitom nezpomalovat počítač zbytečným testováním neškodných souborů.

Testovat všechny soubory - zapne testování všech souborů bez ohledu na příponu. Pokud je toto políčko označeno, bude se místo seznamu testovaných přípon zobrazovat seznam přípon, vyjmutých z testování.

V sekci Seznam přípon zahrnutých do testování je vyjmenován seznam přípon, které se mají testovat. V příponách lze zadávat i speciální znaky jako „?“ a „*“ , kde otazník symbolizuje jeden libovolný znak a hvězdička libovolnou posloupnost znaků.

Přidat... - přidá příponu do seznamu. Zobrazí pomocný dialog pro zadání nové přípony.

Odstranit - odebere označenou příponu ze seznamu.

Standardní - nastaví výrobcem určený standardní seznam přípon.

Testovat soubory bez přípony - nastaví testování souborů, které nemají příponu.


Přidat novou příponu

Zadejte příponu (můžete použít znaky „?“ a „*“ ) a stiskněte OK.


Akce

V záložce Akce lze nastavit, k čemu dojde při zachycení napadeného souboru. Pokud je v záložce Cíle ve skupině Cíle uvedeno, že se mají testovat i archivy, uvádí se nastavení zvlášť pro soubory a zvlášť pro různé druhy archivů. Potřebný typ souboru lze nastavit v rozbalovacím menu.

V menu Pokud je nalezen virus lze nastavit činnost, která se vykoná při nalezení viru.

Léčit - EMON se pokusí odstranit virus ze souboru. V některých případech není možné virus odstranit, v takovém případě se použije následující menu.

Upozornit a nabídnout akci - EMON zobrazí dialogové okno s upozorněním a nabídne uživateli výběr akce.

Ponechat bez změny - EMON dovolí uživateli spustit zprávu.

Přejmenovat - EMON změní příponu infikovaného souboru tak, aby nebyl spustitelný.

Smazat - EMON smaže zprávu nebo přiložený soubor.

Uložit do karantény - pokud je políčko označeno, EMON uloží nakažený soubor do karantény, kde je neškodný a následně ho lze přezkoumat, popřípadě pokusit se o jeho léčení novější verzí virové databáze.

Menu Neléčitelné viry se zobrazuje, pokud je v předcházejícím menu označena volba Léčit. Některé soubory není možné léčit, jelikož antivirový systém neobsahuje algoritmus na jejich léčení, popřípadě se v souboru kromě viru nenacházejí žádné jiné informace. Pokud není možné soubor vyléčit, vykoná se akce, která je uvedena v tomto menu (Upozornit a nabídnout akci, Ponechat bez změny, Přejmenovat, Smazat, Uložit do karantény).


Upozornění

V záložce Upozornění lze nastavit přidávání upozornění o kontrole antivirovým systémem do předmětu a těla testovaných zpráv.

V menu Přidávat do přicházejících a čtených zpráv lze nastavit, do kterých přicházejících a čtených zpráv má být přidána informace o kontrole antivirovým systémem.

Nepřidávat do zpráv - nepřidávat informaci o kontrole do žádné přicházející zprávy.

Přidávat jen do infikovaných zpráv - přidávat informaci o kontrole do infikovaných - přicházejících a čtených zpráv.

Přidávat do všech testovaných zpráv - přidávat informaci o kontrole do všech přicházejících a čtených zpráv.

Přidávat do předmětu infikovaných zpráv - přidávat upozornění o infekci do předmětu infikovaných - přicházejících a čtených zpráv.

V menu Přidávat do odesílaných zpráv lze nastavit, do kterých odesílaných zpráv se má přidávat informace o kontrole antivirovým systémem.

Nepřidávat do zpráv - nepřidávat informaci o kontrole do žádné odcházející zprávy.

Přidávat jen do infikovaných zpráv - přidávat informaci o kontrole do infikovaných - odcházejících zpráv.

Přidávat do všech testovaných zpráv - přidávat informaci o kontrole do všech odcházejících zpráv.

Přidávat do předmětu infikovaných zpráv - přidávat upozornění o infekci do předmětu infikovaných - odcházejících zpráv.

Šablona přidávaná do předmětu infikovaných zpráv - text, který se bude přidávat na začátek předmětu infikovaných zpráv. Místo textu "%VIRUSNAME%" bude vloženo jméno zachycené infiltrace.


Prostředí

V záložce Prostředí lze nastavit stupeň propojení modulu EMON s poštovním programem. Některé změny se projeví až po restartu poštovního programu.

Zobrazovat v menu - zobrazí v menu poštovního programu podmenu „NOD32“ .

Zobrazovat v panelu nástrojů - zobrazí tlačítko ke spuštění NOD32 v panelu nástrojů poštovního programu.

V části Údržba infikovaných zpráv lze nastavit požadovanou reakci poštovního programu na infikovanou zprávu. V záložce Akce se nastavuje, co se provede s infikovanou přílohou zprávy a co se samotnou zprávou.

Ponechat bez změny - ponechat infikovanou zprávu bez změny.

Vymazat zprávu - vymazat infikovanou zprávu.

Přesunout zprávu do adresáře vymazaných zpráv - přesunout infikovanou zprávu do adresáře vymazaných zpráv. V programu MS Outlook je možné tento adresář definitivně vyčistit kliknutím pravého tlačítka myši na jeho ikonu a zvolením příslušné volby.

Přesunout zprávu do adresáře - přesunout infikovanou zprávu do vybraného adresáře.


Protokol

V záložce Protokol se nastavuje tvorba protokolu. Podrobnější protokol poskytuje více informací na úkor rychlosti.

Vypisovat všechny soubory - zapíše do protokolu všechny testované soubory (nejen infikované).

Synchronní zápis - vypne využití vyrovnávací paměti, záznamy se zapisují do protokolu okamžitě.

Obsah - nastaví rozsah zapisovaných činností. Čím vyšší rozsah, tím podrobnější informace budou zapisovány.